Subject: [os2genau_digest] No. 1279
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Thu, 20 Apr 2006 00:04:30 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Wednesday 19 April 2006
 Number  1279
**************************************************

Subjects for today
 
1  Re:  Burning iso's : Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>
1  Re:  Burning iso's : Chuck McKinnis <mckinnis at sandia dot net>
2  Re:  Burning iso's : Ian Manners" <deadmail>
2  Re:  Burning iso's : Voytek Eymont" <voytek at sbt dot net dot au>

**= Email   1 ==========================**

Date:  Wed, 19 Apr 2006 11:53:56 +1000
From:  "Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>
Subject:  Re:  Burning iso's

Hi Alan,

I don't know what your problem is and neither do I know what Forlog is either.
A google search only seems to bring up transport related companies.

I would suggest that whatever the problem is, it is likely not RSJ but either 
hardware or most likely the iso file itself.  

Try copying the iso to a fat32 partition (rather than burning to a DVD as a data file)
and then running Nero. 

As to the Elive*.md5 I would suggest a search of hobbes or os2site dot com dot au
(I have never had to use a md5 check).  In windows you can use 
<http://www.etree dot org/md5com.html>
(I am not in os2 at the moment.)

Personally, I would boot to windows and download the file again but use a good
download agent like GetRight (www.getright dot com).  Their trial version usually works
ok for 30 days.  There is an OS2/eCS download manager, I think it is called
PMdownloader or some such.  try the usual places or do a Google search.

HTH,
Robert Traynor (BobT).
19 April 2006   11:51

On Tue, 18 Apr 2006 22:19:58 +1000, Alan Duval wrote:
> Hi,
> 
> After reading about the Voyager project I have tried to download and 
> burn the Enlightenment OS. The elite.iso was about 700M but the download 
> stopped at 374M. Tried  this again with same result. Then was successful 
> by running Forlog at the same time. However on dragging the elite.iso to 
> the recorder window of RSJ the burning process started but screen froze 
> after a short while . Rebooted and tried again with same result. Then 
> tried copying the elite.iso to a DVD intending to try burning it with 
> Nero in WinXP. Copying  was completed but before I could finalize it the 
> screen froze. Rebooted and same thing happened.
> 
> As I have burned CD's and DVD's from iso's before, I can't understand 
> why this is happening. There was another file Elive*.md5 with the 
> Elive.iso. This seems to hold a check sum. How does one use it to check 
> whether the download is faulty?
> 
> Each time the screen has frozen I couldn't hot boot eCS  as the booting 
> process stopped after detecting the amount of memory. I had to switch 
> off completely and then reboot. Does RSJ write something to the Bios for 
> this to happen?
> 
> Regards,
> 
> Alan Duval

   ,-._|\       Robert Traynor        (BobT)
 /  Oz  \      email            rtraynor at removeme.optusnet dot com dot au
 \_,--.x/ 

----------------------------------------------------------------------------------

**= Email   1 ==========================**

Date:  Tue, 18 Apr 2006 21:54:32 -0600
From:  Chuck McKinnis <mckinnis at sandia dot net>
Subject:  Re:  Burning iso's

I always burn CDs using the RSJ Copy Wizard.

You should find a copy of the MD5 calculator on the eCS installation CD. 
  Look in \ECS\BIN.

-- 
Chuck McKinnis
Covenant Solutions
http://www.7cities dot net/~mckinnis/os2/
505-286-3191

We look for things that make us go.

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Wed, 19 Apr 2006 15:03:04 +1000 (EST)
From:  "Ian Manners" <deadmail>
Subject:  Re:  Burning iso's

Hi Alan

>After reading about the Voyager project I have tried to download and 
>burn the Enlightenment OS. The elite.iso was about 700M but the download 
>stopped at 374M. Tried  this again with same result. Then was successful 
>by running Forlog at the same time.

If the ISO file is incomplete, that maybe the reason RSJ is freakin. What is Forlog ?
Is this a different download program that you were able to D/L the ISO ok with ?

>As I have burned CD's and DVD's from iso's before, I can't understand 
>why this is happening. There was another file Elive*.md5 with the 
>Elive.iso. This seems to hold a check sum. How does one use it to check 
>whether the download is faulty?

See Chuck's email, or get
http://www.os2site dot com/sw/util/encryption/md5suml.zip (Includes instructions)

>Each time the screen has frozen I couldn't hot boot eCS  as the booting 
>process stopped after detecting the amount of memory. I had to switch 
>off completely and then reboot. Does RSJ write something to the Bios for 
>this to happen?

If the disk is still in the drive, a warn boot (on some BIOS's) will only do a
partial check on the CD before attempting to boot from it, if a cold boot is
done, the BIOS does a fuller  check on the drive on startup and returns
a "no disk" error on incomplete/non fixed CDR or DVDR media.

One possibility, also depends on if you have, and use, a "fast boot" option
in the BIOS screens.

Cheers
Ian Manners
http://www.os2site dot com/

OS/2 ages like wine, and Windows ages like cheese.
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Wed, 19 Apr 2006 22:35:16 +1000 (EST)
From:  "Voytek Eymont" <voytek at sbt dot net dot au>
Subject:  Re:  Burning iso's

<quote who="Ian Manners">

>
> See Chuck's email, or get
> http://www.os2site dot com/sw/util/encryption/md5suml.zip (Includes
> instructions)

Ian, thanks

readme says 'over 2GB', I presume under 2GB is also OK

I'm getting:

-------------------
0[roman][F:\]MD5SUM asteriskathome-2.8.iso
20db66d8126dbfe843d29574c9320a1f  asteriskathome-2.8.iso

0[roman][F:\]MD5SUM --check asteriskathome-2.8.iso
MD5SUM: asteriskathome-2.8.iso: no properly formatted MD5 che

1[roman][F:\]MD5SUM -b asteriskathome-2.8.iso
20db66d8126dbfe843d29574c9320a1f *asteriskathome-2.8.iso

0[roman][F:\]MD5SUMl asteriskathome-2.8.iso
2671B63C3ACAF009FAE6D8C9E030123D asteriskathome-2.8.iso
-----------------

only the last one matches correct checksum, less, UUPPER case:

2671b63c3acaf009fae6d8c9e030123d  asteriskathome-2.8.iso

so is my 'md5sum (GNU textutils) 1.22' obsolete ?

-- 
Voytek

----------------------------------------------------------------------------------